<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">

<head>
<title>Can't Wait</title>
<link rel="stylesheet" type="text/css" href="../css/general.css" />
</head>

<body>

<h1 class="songtitle">Can't Wait</h1>


<p>Words and music by Bob Dylan<br />
Released on <a class="recordlink" href="index.htm">Time out of Mind</a> (1997)
and in alternate versions on <a href="../46_bs8/">Tell Tale Signs</a> (2008).
<br />
Tabbed by Eyolf &Oslash;strem</p>

<p>Capo 4th fret (Original key Ab blues)<br />
The recurrent chord is a shimmering Esus4 which is never really
resolved - or, for the sake of convenience, Em.</p>

<hr />

<pre class="verse">
        Em
I can't wait
A                           Em
Wait for you to change your mind

It's late
A                     Em
I'm tryin to walk the line

Well it's way past midnight

And there's people all around
A
Some on their way up

Some on their way down
Em                               A
The air burns and I'm tryin to think straight
C                B7                    Em
And I don't know how much longer I can wait
</pre>

<pre class="verse">
I'm your man
I've tried to recover the sweet love that we knew
You understand
That my heart can't go on beating without you
Well your loveliness has wounded me
I'm reeling from the blow
I wish I knew what it was that keeps me loving you so
I'm breathin' hard standin' at the gate
And I don't know how much longer I can wait
</pre>

<pre class="verse">
Skies are gray
I'm looking for anything that will bring a happy glow
Night or day
It doesn't matter where I go anymore I just go 1)
If I ever saw you comin' I don't know what I might do
I'd like to think I could control myself
But it isn't true
That's how it is
When things disintegrate
And I don't know how much longer I can wait
</pre>

<pre class="bridge">
              A
I'm doomed to love you
                              Em
I been rollin' through stormy weather
             A
I'm thinkin' of you
                                 Bsus4
And all the places we could roam together
</pre>

<pre class="verse">
            Em
It's mighty funny
The end of time has just begun
Oh honey, after all these years you're still the one
Well I'm strollin' through the lonely graveyard of my mind
I left my life with you
Somewhere back there along the line
I thought somehow that I would be spared this fate
I don't know how much longer I can wait
</pre>

<hr />

<p>1) <em>From Josh Meisler:</em></p>

<p>The lyric &ldquo;<em>night or day, it doesn't matter anymore where I go,
I just go</em>&rdquo; is conspicuously similar to a lyric in the Grateful Dead
tune 'Crazy Fingers' which goes &ldquo;<em>gone are the days we stopped
to decide where we should go, we just ride</em>&rdquo;, by Robert
Hunter. Somewhat similar in construction and definitely in content.</p>

<hr />

<h2 class="songversion">2000 version</h2>

<p>The main changes are in the pace and the mood of the playing, not
really much in the arrangement. <br />
B7add11=x21200. Or play B7-10 (x21230)</p>

<pre class="verse">
Em

        Em
I can't wait
A                          Em
 Wait for you to change my mind

It's late
A                     Em
I'm tryin to walk the line
          *)
Well it's way past midnight

And there's some people all around
A
Some on their way up

Some on their way down
Em                               A
The air burns and I'm tryin to think straight
         C                B7add11      Em
And I don't know how much longer I can wait
</pre>

<pre class="bridge">
              A
I'm doomed to love you
                              Em
I been rollin' through stormy weather
             A
I'm thinkin' of you
                                 Bsus4
And all the places we could roam together
</pre>

<pre class="tab">
*)
    Em                                A
  :   .   .   .     :   .   .   .     :   .   .   .     :   .   .   .
|-3---3---0-------|-----------------|-0---------------|-----------------|
|-3h5-3---0---3---|-0---------------|-2---0-----------|-----------------|
|-------------2---|-0---2---0-------|-------------0---|-----------------|
|-----------------|-----4---2-------|---------4-------|-0-----2---------|
|-----------------|-----------------|-----------------|-----4-----------|
|-----------------|-----------------|-----------------|-----------------|
</pre>

<hr />

<a name="telltale1"></a>
<h2 class="songversion">Tell Tale Signs version (outtake #1)</h2>

<p>Some remarkable lyrics here, remarkable not just because some of them show up in <em>Sugar Baby</em></p>

<pre class="spoken"> 
If we do it in &hellip; how about B flat?
</pre>


<pre class="verse">
        Bbm
I can't wait
Eb                           Bbm      Eb
 Wait for you to change your mind
        Bbm
I can't wait
Eb                         Bbm
 Waitin' just making me go blind
        Bbm
Did you ever lay awake at night, your face turned to the wall,
Eb
Drowning in your thoughtlessness, and cut off from it all?
        Bbm
I don't know,
                            Eb
Maybe for you it's not that late
           Bbm
But as for me,
                    F7           Bbm
don't know how much longer I can wait
</pre>

<pre class="verse">
It's got to end
Everything about it just feels wrong
I pretend
Being close to her is where I don't belong
Well, my back is to the sun because the light is too intense
I can see what everybody in the world is up against
I'll stay here
Where I can feel the hand of fate
And I don't know 
how much longer I can wait.
</pre>

<pre class="verse">
Skies are grey
Life is short, and I think of her a lot
Every day
I can't say if I want the pain to end or not
Well, the blindness overtaking me is beating like a drum
I don't know where it starts or where it's coming from
That's how it is
When I try to concentrate
And I don't know 
how much longer I can wait.
</pre>

<pre class="bridge">
I've been drinkin' 
Drinkin' forbidden juices
I've been livin'
Livin' on lame excuses.
</pre>

<pre class="verse">
My hands are cold
The end of time has just begun
I'm gettin' old
Anything can happen now to anyone
I walk across the floor till I wear out my shoes
Think you've lost it all, there's always more to lose
[I so clear]
She can keep my head on straight
And I don't know 
how much longer I can wait.
</pre>

<hr />
<a name="telltale2"></a>
<h2 class="songversion">Tell Tale Signs version (outtake #2)</h2>


<pre class="verse">
        Ebm
I can't wait
Ab                             Ebm
 Wait for you to change your mind
        Ebm
I can't wait
Ab                   Ebm
 For you to walk the line
Ebm
You ever feel just like your brain's been bolted to the wall,
            Ab
That you're drowning in your thoughtlessness and cut off from it all?
        Ebm
I don't know,
                            Ab
Maybe for you it's not that late
           Cb7
But as for me,
                      Bb7          Ebm
I don't know how much longer I can wait
</pre>

<pre class="verse">
It's got to end
Everything about it just feels wrong
I'll pretend
Being close to her is where I don't belong
Well, my back is to the sun because the light is too intense
I can see what everybody in the world is up against
That's how it is 
when things disintegrate
And I don't know 
how much longer I can wait.
</pre>

<pre class="verse">
Skies are grey
Life is short, and I think of her a lot
Every day
I can't say whether I want the pain to even end &ndash; or not
Well, I'm trying my best to stand on my own two feet
Not have to lean on everybody that I meet
I'm breathing hard, 
I'm trying to concentrate
And I don't know 
how much longer I can wait.
</pre>

<pre class="bridge">
Well, I'm torn and I'm tattered
I've been rolling through the stormy weather
My heart's been shattered
But I'm holding all the parts of it together
</pre>

<pre class="verse">
My hands are cold
The end of time has just begun
I'm gettin' old
Anything can happen now to anyone
Lonelyness around me diggin' in me like a rake
What a piece of work she is to cause my heart to break
I thought somehow 
that I'd be spared this fate
And I don't know 
how much longer I can wait.
</pre>





</body></html>
